Is it possible that since 2.2.4 the authenticate-method is no longer
In an 2.2.0-installation a script to authenticate users it's working
perfectly and in two other machines(win98 and Linux) with 2.2.4,
Zope doesn't want the user(role as manager) to use it(a
pop-up-authentication-window appears).
Why??And if authenticate it's no longer allowed(the reasons?), which
method can you use to check the correctness of a password??

Sent through GMX FreeMail -

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to